#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              0.11.1
visibility:           public
id:                   xcffib-0.11.1-I8DSyf6ZxUG74D4gW7XCd7
key:                  xcffib-0.11.1-I8DSyf6ZxUG74D4gW7XCd7
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  3b3519405cc84acbdb3d5600aa3ec387
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xcffib-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xcffib-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xcffib
hs-libraries:         HSxcffib-0.11.1-I8DSyf6ZxUG74D4gW7XCd7
depends:
    attoparsec-0.14.4-G41f0gWdRBwHFZTIHlcTn0 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    either-5.0.1.1-F4xkjFlfJFY3e0csjQESEU
    filemanip-0.3.6.3-7EPjOtf3dRQ4e3319xFkxR filepath-1.4.2.1
    language-python-0.5.8-3FxAPC0pcUHmFKUVlib5G mtl-2.2.2
    split-0.2.3.4-JVmqsosIEenagDuV1I4wo
    xcb-types-0.11.0-H1oIZ7ynRCCEg5NNKtMpx9

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

